@import url(https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);

:root {
--canvas-color: #F5F5F5;
--background-color: #FFF;
--primary-color: #00B16A;
--secondary-color: #009C5E;
--neutral-color: #999;
--text-color: #777;

--alt-bg-color: #F5F5F5;
--alt-bg-color-h: #EEE;
--alt-bg-color-a: #DDD;
--alt-color: #666;

--divider-bg-color: #F5F5F5;

--url-color: #555;
--url-color-a: #333;
--url-color-h: #111;

--icon-bg-color: #AAA;
--icon-bg-color-h: #666;

--button-text-color: #FFF;
--button-neu-bg-color: #777;
--button-neu-bg-color-h: #666;
--button-del-bg-color: #f75151;
--button-del-bg-color-h: #e44949;
--button-dis-bg-color: #AFAFAF;

--input-color: #666;
--input-bg-color: #FFF;
--input-bg-color-alt: #FFF;
--input-border-color: #DDD;
--input-border-color-alt: #DDD;
--input-border-color-h: #BBB;

--notifications-color: #FFF;
--notifications-success: #27ae60;
--notifications-error: #FF5757;
--notifications-info: #3498db;

--selection-background: #000;
--selection-color: #FFF;

--button-clear-invert: invert(80%);
--button-clear-invert-h: invert(50%);
--web-title-color: #1a0dab;
--web-title-color-h: #1a0dab;
--web-title-color-v: #6c00a2;
--web-title-color-v-h: #6c00a2;
--web-url-color: #006621;
--web-url-color-h: #006621;
--web-description-color: #777;
--image-description-color: #FFF;
--video-title-color: #FFF;
--video-frame-bg-color: #F5F5F5;
--video-frame-bg-color-h: #EEE;
--search-el-transparency: rgba(0, 0, 0, 0.5);
}
.dark {
--canvas-color: #222;
--background-color: #333;
--primary-color: #00B16A;
--secondary-color: #11c77f;
--neutral-color: #999;
--text-color: #AAA;

--alt-bg-color: #222;
--alt-bg-color-h: #1b1b1b;
--alt-bg-color-a: #111;
--alt-color: #AAA;

--divider-bg-color: #444;

--url-color: #CCC;
--url-color-a: #EEE;
--url-color-h: #FFF;

--icon-bg-color: #666;
--icon-bg-color-h: #888;

--button-text-color: #FFF;
--button-neu-bg-color: #666;
--button-neu-bg-color-h: #777;
--button-del-bg-color: #e44949;
--button-del-bg-color-h: #f75151;
--button-dis-bg-color: #444;

--input-color: #AAA;
--input-bg-color: #222;
--input-bg-color-alt: #1b1b1b;
--input-border-color: #444;
--input-border-color-alt: #333;
--input-border-color-h: #555;

--notifications-color: #FFF;
--notifications-success: #27ae60;
--notifications-error: #FF5757;
--notifications-info: #3498db;

--selection-background: #000;
--selection-color: #FFF;

--button-clear-invert: invert(30%);
--button-clear-invert-h: invert(60%);
--web-title-color: #789fff;
--web-title-color-h: #8fb4ff;
--web-title-color-v: #c09dff;
--web-title-color-v-h: #cbadff;
--web-url-color: #e4e4e4;
--web-url-color-h: #FFF;
--web-description-color: #AAA;
--image-description-color: #FFF;
--video-title-color: #FFF;
--video-frame-bg-color: #222;
--video-frame-bg-color-h: #252525;
--search-el-transparency: rgba(0, 0, 0, 0.5);
}
html {
background: var(--canvas-color);
font-family: sans-serif;
height:100%;
}
body {
color: var(--text-color);
font-family: 'Open Sans', 'Segoe UI', Tahoma, Arial, sans-serif;
font-size: 13px;
margin: 0;
padding: 0;
background: var(--background-color);
display: grid;
grid-template-rows: 1fr auto;
min-height: 100%;
}
h1 { font-size: 52px; margin: 0; padding: 5px 15px;}
h3 { font-size: 28px; margin: 0; }
h4 { font-size: 24px; margin: 10px 0 0 0; }
h1, h3, h4, h5 {
font-weight: 300;
}
a {
color: var(--url-color);
text-decoration: none;
transition: color .3s ease-in;
}
a:hover {
color: var(--url-color-h);
}
code, pre {
word-wrap: break-word;
}
select, option {
text-transform: capitalize;
}
table {
border-collapse: collapse;
}
table, td, th {
padding: 3px;
}
label {
display: inline-block;
margin-bottom: 5px;
}
input, button, textarea, select {
font-family: inherit;
font-size: inherit;
}
input[type="text"], input[type="password"], input[type="file"], textarea {background: var(--input-bg-color);padding: 9px;border-radius: 3px;border: 1px solid #00b16a;outline: 0;color: var(--input-color);display: block;margin-bottom: 10px;max-width: 400px;width: 100%;}
input[type="text"]:hover, input[type="password"]:hover, input[type="file"]:hover, textarea:hover, input[type="text"]:focus, input[type="password"]:focus, input[type="file"]:focus, textarea:focus {
border: 1px solid var(--input-border-color-h);
}
input[type="text"], input[type="password"] {
-webkit-appearance: none;
}
input[type="checkbox"] {
margin: 0 10px 10px 0;
}
button, .button {
padding: 0 10px;
border-radius: 3px;
background-color: var(--primary-color);
color: var(--button-text-color);
cursor: pointer;
border: none;
outline: 0;
display: inline-block;
line-height: 38px;
height: 38px;
}
button:hover, .button:hover {
background-color: var(--secondary-color);
}
button:disabled, .button-disabled, .button-disabled:hover {
background-color: var(--button-dis-bg-color);
}
.button-delete {
background-color: var(--button-del-bg-color);
}
.button-delete:hover {
background-color: var(--button-del-bg-color-h);
}
.button-margin-left {
margin-left: 10px;
}
.button-margin-right {
margin-right: 10px;
}
.button-neutral {
background-color: var(--button-neu-bg-color);
}
.button-neutral:hover {
background-color: var(--button-neu-bg-color-h);
}
select {
background: var(--input-bg-color);
padding: 9px;
border-radius: 3px;
border: 1px solid var(--input-border-color);
outline: 0;
color: var(--input-color);
display: block;
margin-bottom: 10px;
max-width: 420px;
width: 100%;
}
select:hover {
border: 1px solid var(--input-border-color-h);
}
img {
border: 0;
}
.row {width: 100%;margin: 0 auto;max-width: 1069px;box-sizing: border-box;padding: 0 10px;overflow: auto;}
.row-videos {
padding: 0 5px;
margin-top: 20px;
}
.row-images {
padding: 0 5px;
margin-top: 15px;
}
.row-card-result {
margin-top: 20px;
}
.row-no-results {
margin: 20px auto;
}
.one, .row .one { width: 8.33333%; }
.two, .row .two { width: 16.66667%; }
.three, .row .three { width: 25%; }
.four, .row .four { width: 33.33333%; }
.five, .row .five { width: 41.66667%; }
.six, .row .six { width: 50%; }
.seven, .row .seven { width: 58.33333%; }
.eight, .row .eight { width: 66.66667%; }
.nine, .row .nine { width: 75%; }
.ten, .row .ten { width: 83.33333%; }
.eleven, .row .eleven { width: 91.66667%; }
.twelve, .row .twelve { width: 100%; }
.column, .columns {
float: left;
min-height: 1px;
position: relative;
}
[class*="column"] + [class*="column"]:last-child { float: right; }
[class*="column"] + [class*="column"].end { float: left; }
.float-left {
float: left;
}
.float-right {
float: right;
}
.header {
position: fixed;
top: 0;
right: 0;
left: 0;
z-index: 1000;
width: 100%;
height: 50px;
background-color: var(--alt-bg-color);
box-sizing: border-box;
}
.header-content {
margin: 0 auto;
max-width: 96%;
width: 100%;
padding: 0 10px;
box-sizing: border-box;
height: 50px;
}
.header-search, .header-search {
height: 86px;
}
.header-col-logo {
float: left;
}
.header-col-content {
float: none;
overflow: hidden;
}
.header-col-menu {
float: right;
margin-left: 5px;
}
.logo {
   height: 30px;
   width: 142px;
   margin: 7px 0;
   float: left;
   background: url('../images/logo.png') no-repeat;
   background-size: auto;
   background-size: auto;
   background-size: auto;
   background-size: 141px;
   opacity: 0.8;
}
.logo:hover {
opacity: 1;
}
.menu {
max-width: 1020px;
width: 100%;
margin: 0 auto;
top: 50px;
display: none;
box-sizing: border-box;
float: right;
}
.menu-content {
max-width: 200px;
width: 100%;
float: right;
font-weight: 600;
}
.menu a {width: 100%;padding: 0 10px;box-sizing: border-box;background: var(--alt-bg-color-h);line-height: 50px;float: left;text-align: left;word-wrap: break-word;}
.menu a:hover {
background: var(--alt-bg-color-a);
}
.menu-collapsed {
display: block;
}
.menu-button {
display: inline-block;
line-height: 50px;
width: 20px;
float: right;
padding: 18px 0;
cursor: pointer;
}
.menu-button .icon-bar {
display: block;
background: var(--icon-bg-color);
width: 20px;
height: 2px;
}
.menu-button:hover .icon-bar {
background: var(--icon-bg-color-h);
}
.menu-button-collapsed .icon-bar {
background: var(--primary-color);
}
.menu-button-collapsed:hover .icon-bar {
background: var(--secondary-color);
}
.icon-bar+.icon-bar {
margin-top: 4px;
}
.menu-title {background: var(--alt-bg-color-h);padding: 10px;text-align: left;border-bottom: 1px solid var(--alt-bg-color);cursor: default;}
a.menu-active {
color: var(--url-color-a);
}
.footer {
background: var(--alt-bg-color);
padding: 10px 0;
color: var(--alt-color);
grid-row-start: 2;
grid-row-end: 3;
}
.footer-content {max-width: 1445px;width: 100%;padding: 0 10px;box-sizing: border-box;margin: 0 auto;display: flex;}
.footer-menu {
line-height: 30px;
display: inline-block;
width: 50%;
}
.footer-menu a {
margin-right: 15px;
float: left;
}
.content {padding-top: 28px;/* overflow: auto; */background: var(--background-color);box-sizing: border-box;}
.content-web, .content-images, .content-videos {
padding-top: 86px;
}
.content-home {/* display: flex; */justify-content: center;align-items: center;width: 100%;height: 100%;}
.search-title {
margin: 10px auto 10px auto;
font-size: 30px;
padding: 0 10px;
box-sizing: border-box;
display: table;
padding-top: 10%;
}
.search-tagline {
margin: 0 auto 20px auto;
font-size: 16px;
padding: 0 10px;
display: table;
color: #00b16a;
}
.search-content {
margin: 0 auto 0 auto;
max-width: 520px;
width: 100%;
padding: 0 10px;
box-sizing: border-box;
overflow: auto;
position: relative;
}
input.search-input {
width: 100%;
box-sizing: border-box;
font-size: 15px;
height: 40px;
max-width: none;
padding: 9px 89px 9px 9px;
margin-bottom: 0;
}
.search-button {
background-image: url('../images/icons/search.svg');
background-position: center center;
background-repeat: no-repeat;
background-color: var(--primary-color);
background-size: 20px;
padding: 7px 5px;
border-radius: 0 3px 3px 0;
width: 30px;
height: 26px;
cursor: pointer;
position: absolute;
right: 10px;
top: 0;
}
.search-button:hover {
background-color: var(--secondary-color);
}
.clear-button {
background: url('../images/icons/clear.svg') no-repeat center center;
background-size: 14px;
padding: 7px 5px;
width: 30px;
height: 26px;
cursor: pointer;
position: absolute;
right: 50px;
top: 0;
filter: var(--button-clear-invert);
}
.clear-button:hover {
filter: var(--button-clear-invert-h);
}
.search-content-s {
margin: 7px 0 7px 5px;
float: left;
max-width: 400px;
width: 100%;
}
.search-content-s .search-input {
height: 36px;
background: var(--input-bg-color-alt);
border-color: var(--input-border-color-alt);
}
.search-content-s .clear-button, .search-content-s .search-button {
height: 22px;
}
.page-menu {min-height: 43px;line-height: 62px;}
.page-menu a {
margin: 0 10px;
}
.page-menu-left a {margin: 0 20px 0 0;float: left;}
.page-menu a.menu-active, .footer a.menu-active {color: var(--primary-color);}
.page-menu a.menu-active:hover, .footer a.menu-active:hover {
color: var(--secondary-color);
}
.header-search-menu {line-height: 36px;min-height: 36px;font-weight: 600;font-size: 14px;width: 100%;text-align: center !important;}
.page-header {
background: var(--alt-bg-color);
color: var(--alt-color);
padding: 20px 0;
}
.page-title {
font-size: 20px;
}
.page-description {
font-size: 16px;
font-weight: lighter;
padding-top: 10px;
}
.page-title {
font-size: 20px;
}
.page-description {
font-size: 16px;
font-weight: lighter;
padding-top: 10px;
}
.page-content {
background: var(--background-color);
padding: 20px 0;
}
.notification-box {
padding: 10px;
position: relative;
color: var(--notifications-color);
border-radius: 3px;
margin-bottom: 10px;
}
.notification-box-modal {
margin: 10px 10px 0 10px;
}
.notification-box-error {
background: var(--notifications-error);
}
.notification-box-success {
background: var(--notifications-success);
}
.notification-box-info {
background: var(--notifications-info);
}
.notification-box > p {
padding-right: 24px;
margin: 0;
}
.notification-close {
position: absolute;
top: 0;
background: url('../images/icons/clear.svg') no-repeat center center;
background-size: 14px;
width: 14px;
height: 24px;
cursor: pointer;
filter: invert(100);
opacity: 0.75;
padding: 7px 10px;
right: 0;
}
.notification-close:hover {
filter: invert(100%);
opacity: 1;
}
.list-container {
overflow: auto;
}
.list-row {
padding: 10px;
margin-bottom: 10px;
background: var(--alt-bg-color);
border-radius: 5px;
overflow: auto;
}
.list-col-image {
float: left;
width: 38px;
display: table-cell;
}
.list-col-image img {
width: 100%;
display: block;
border-radius: 3px;
}
.list-col-content {
float: none;
word-break: break-all;
display: table-cell;
padding: 0 10px;
}
.list-col-content-full {
padding: 0 10px 0 0;
}
.list-col-button {
float: right;
display: table-cell;
}
.button-create {
margin-bottom: 10px;
}
.center-text {
text-align: center;
}
.content-admin .section {
line-height: 26px;
}
.content-admin .section a {
color: var(--primary-color);
}
.content-admin .section a:hover {
color: var(--secondary-color);
}
.divider {
height: 1px;
background: var(--divider-bg-color);
}
.content-admin .divider {
margin: 10px 0
}
.filter-element {margin: 0 19px 0 0;float: left;cursor: pointer;color: var(--url-color);}
.filter-element:hover {
color: var(--url-color-h);
}
.filter-element-active .filter-list {
display: block;
}
.filter-element-active, .filter-element-active:hover {
color: var(--primary-color);
}
.filter-element:hover .down-arrow {
border-top: 4px solid var(--url-color-h);
}
.filter-element-active .down-arrow, .filter-element-active:hover .down-arrow {
border-top: 4px solid var(--primary-color);
}
.filter-element strong, .filter-element .filter-list {
font-weight: 600;
}
.filter-list {
position: absolute;
background: var(--alt-bg-color);
max-width: 200px;
width: 100%;
margin: 0 0 0 -20px;
display: none;
z-index: 99;
}
.filter-list a {width: 100%;margin: 0;padding: 0 20px;line-height: 30px;box-sizing: border-box;}
.filter-list a:hover {
background: var(--alt-bg-color-h);
}
.down-arrow {
width: 0;
height: 0;
border-left: 4px solid transparent;
border-right: 4px solid transparent;
border-top: 4px solid var(--url-color);
display: inline-block;
vertical-align: middle;
margin-left: 7px;
}
.results-pagination {
margin-bottom: 20px;
height: 32px;
}
.results-pagination a {
display: inline-block;
margin-right: 10px;
float: left;
}
.no-results {
font-size: 14px;
}
.button-pagination {
background-size: 18px;
background-repeat: no-repeat;
background-position: center center;
width: 32px;
height: 32px;
padding: 0;
float: left;
}
.pagination-next {
background-image: url('../images/icons/next.svg');
}
.pagination-prev {
background-image: url('../images/icons/prev.svg');
}
.pagination-home {
background-image: url('../images/icons/home.svg');
}
.x-results {
display: inline-block;
line-height: 32px;
font-weight: 600;
float: right;
}
.web-results {
margin-top: 20px;
}
.web-results .site-result {
margin-bottom: 20px;
}
.web-results .site-title a {
font-size: 18px;
color: var(--web-title-color);
}
.web-results .site-title a:hover {
text-decoration: underline;
color: var(--web-title-color-h);
}
.web-results .site-title a:visited {
color: var(--web-title-color-v);
}
.web-results .site-title a:visited:hover {
color: var(--web-title-color-v-h);
}
.web-results .site-description {
color: var(--web-description-color);
font-size: 14px;
}
.web-results .site-url {
overflow: hidden;
text-overflow: ellipsis;
}
.web-results .site-url a {
font-size: 14px;
color: var(--web-url-color);
}
.web-results .site-url a:hover {
text-decoration: underline;
color: var(--web-url-color-h);
}
.web-results b {
font-weight: 600;
}
.web-ia {
padding: 10px;
background: var(--alt-bg-color);
color: var(--alt-color);
overflow: auto;
}
.web-ia-title {
font-size: 14px;
}
.web-ia-content {
font-size: 28px;
}
.web-ia-footer {
font-size: 14px;
}
.web-ia #sw-stop {
display: none;
}
.web-ia-roll-value {
float: left;
}
.web-ia-roll-total {
color: var(--button-dis-bg-color);
}
.web-ia-map {
max-width: 640px;
}
.web-ia-map .web-ia-content {
margin-bottom: 10px;
}
.web-ia-stopwatch .web-ia-footer {
margin-top: 5px;
}
.web-ia-map .web-ia-content img, .web-ia-qr-code .web-ia-content img {
width: 100%;
display: block;
}
.web-ia-qr-code .web-ia-content {
max-width: 115px;
margin-top: 10px;
}
.web-ia-lorem-ipsum .web-ia-content {
font-size: 14px;
}
.web-ia-lorem-ipsum .web-ia-content div {
margin-top: 10px;
}
.web-ia-hex-color-preview {
float: left;
width: 96px;
height: 96px;
border-radius: 5px;
border: 2px solid rgba(0, 0, 0, 0.15);
}
.web-ia-hex-color-list {
float: left;
margin-left: 10px;
font-size: 14px;
line-height: 25px;
}
.thumb-icon {
position: absolute;
margin: auto;
top: 0;
bottom: 0;
left: 0;
right: 0;
height: 48px;
width: 48px;
background-color: var(--search-el-transparency);
border-radius: 50%;
display: none;
}
.image-frame:hover .thumb-icon, .video-frame:hover .thumb-icon {
display: block;
}
.images-results {
margin-bottom: 15px;
overflow: auto;
}
.image-description {
position: absolute;
bottom: 0;
left: 0;
right: 25px;
background-color: var(--search-el-transparency);
font-size: 12px;
color: var(--image-description-color);
padding: 0 5px;
line-height: 25px;
height: 25px;
box-sizing: border-box;
overflow: hidden;
text-overflow: ellipsis;
white-space: nowrap;
opacity: 0.8;
}
.image-external {
background: url('../images/icons/external.svg') no-repeat center center;
background-color: var(--search-el-transparency);
background-size: 12px;
height: 25px;
width: 25px;
position: absolute;
bottom: 0;
right: 0;
opacity: 0.8;
}
.image-view {
background: url('../images/icons/view.svg') no-repeat center center;
background-size: 32px;
width: 48px;
height: 48px;
}
.image-frame:hover .image-description, .image-frame:hover .image-external {
opacity: 1;
}
.videos-results {
margin-bottom: 10px;
overflow: auto;
}
.video-container {
float: left;
width: 33.33333333%;
width: calc(100% / 3);
padding: 0 5px 10px 5px;
box-sizing: border-box;
}
.video-frame {
box-sizing: border-box;
width: 100%;
background: var(--video-frame-bg-color);
}
.video-frame:hover {
background: var(--video-frame-bg-color-h);
}
.video-frame:hover .video-title {
background-color: var(--search-el-transparency);
opacity: 1;
}
.video-thumbnail {
width: 100%;
height: 200px;
background-size: cover;
background-position: center center;
position: relative;
}
.video-title {
position: absolute;
bottom: 0;
padding: 10px;
color: var(--video-title-color);
font-size: 14px;
background-color: var(--search-el-transparency);
width: 100%;
box-sizing: border-box;
opacity: 0.8;
}
.video-description {
width: 100%;
padding: 10px;
box-sizing: border-box;
}
.video-play {
background: url('../images/icons/play.svg') no-repeat center center;
background-size: 22px;
width: 48px;
height: 48px;
}
.video-publisher, .video-date {
line-height: 18px;
min-height: 18px;
}
.video-publisher {
font-weight: 600;
}
.video-views {
float: right;
font-weight: normal;
padding-left: 20px;
background: url('../images/icons/views.svg') no-repeat center left;
background-size: 16px;
}
.home-center {width: 100%;padding-bottom: 140px;background-size: 100% 100%;}
.home-page-menu {
text-align: center;
padding: 0 10px;
display: table;
width: 100%;
box-sizing: border-box;
margin-bottom: 20px;
font-size: 14px;
padding-bottom: 100px;
color: #fff;
}
.home-search-menu {
cursor: pointer;
display: inline-block;
font-weight: 600;
margin: 0 10px;
color: var(--url-color);
transition: color .2s ease-in;
color: #00b16a;
}
.home-search-menu:hover {
color: var(--url-color-h);
}
.home-search-menu-active, .home-search-menu-active:hover {
color: #00b16a;
}
.home-search-menu-active:hover, .home-search-menu-active:hover {
color: var(--secondary-color);
}
@media only screen and (max-device-width: 768px), only screen and (device-width: 768px) and (device-height: 768px), only screen and (width: 768px) and (orientation: landscape), only screen and (device-width: 768px), only screen and (max-width: 768px) {
  .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
  
  #content3 {
       height: 683px!important;
}
  #content2 {
      height: 600px!important;
}
   #content1 {
       height: 600px!important;
}
   .left_one {
    width: 100% !important;
    float: left;
}
.right_one {
    width: 100% !important;
    float: left;
}
    .row .four, .row .six {
    width: 100%;
    }
    .menu {
    padding: 0;
    left: 0;
    position: absolute;
    }
    .menu-content {
    width: 100%;
    max-width: none;
    }
    input[type="text"], input[type="password"], input[type="file"], textarea, select {
    max-width: 600px;
    width: 100%;
    box-sizing: border-box;
    }
    .filter-list {
    margin: 0;
    left: 0;
    max-width: none;
    }
    .filter-list a {
    padding: 0 10px;
    }
    .video-container {
    width: 50%;
    }
    .video-thumbnail {
    height: 185px;
    }
}
@media only screen and (max-device-width: 480px), only screen and (device-width: 480px) and (device-height: 480px), only screen and (width: 480px) and (orientation: landscape), only screen and (device-width: 480px), only screen and (max-width: 480px) {
.one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}

#content3 {
       height: auto !important;
}
  #content2 {
       height: auto !important;
}
   #content1 {
      height: auto !important;
}
a.btn.butt_chrom__button-small {
    margin-top: 25px;
    padding: 12px 16px;
    text-decoration: none;
    font-weight: 600;
    line-height: 100%;
    color: #fff;
    background: rgba(0,0,0,0.4) !important;
    border: none;
    font-size: 13px !important;
    display: inline-block;
    border-radius: 4px;
    z-index: 10;
    -webkit-transition: background-color .15s ease-out;
    -moz-transition: background-color .15s ease-out;
    -o-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
}
.information h2 {
    margin-top: 16px;
    width: 100% !important;
    margin: 0 auto;
}
.left_one {
    width: 100% !important;
    float: left;
}
.right_one {
    width: 100% !important;
    float: left;
}
    .video-container {
    width: 100%;
    }
}
#loading-bar {
position: fixed;
z-index: 2147483647;
top: 0;
left: 0;
width: 0;
height: 3px;
background: var(--primary-color);
transition: width 500ms ease-out, opacity 400ms linear;
}
::selection {
background: var(--selection-background);
color: var(--selection-color);
}

/* new css */

.foot-lnk {
    margin-top: 50px;
}
.hr {
    height: 2px;
    margin: 60px 0 50px 0;
    background: rgba(255,255,255,.2);
}
.logo-small a{
    font-size:30px;
    color: #595353;
    font-weight: 600;
}
#section1 {
    /* background-color: var(--primary-color); */
}
.min_contenar
{
    /* width: 100%; */
    /* margin: 0 auto; */
}
.left_one
{/* width:50%; *//* float:left; */}
.right_one
{/* width: 81%; *//* float:left; */text-align: center;margin: 0 auto;}
.information
{
    /* width: 50%; */
    max-width: 700px;
    margin: 0 auto;
    color: #fff;
    text-shadow: 0 1px 4px rgba(0,0,0,0.1);
    display: inline-block;
    vertical-align: middle;
    position: relative;
    text-align: center;
    padding: 47px;
    margin: 0 auto;
    display: inherit;
}
.information h2{margin-top: 16px;/* width: 50%; */margin: 0 auto;color: #fff;}
.information p{font-size: 17px;line-height: 20px;color: #fff;}
.butt_chrom
{

}
a.btn.butt_chrom__button-small
{
    margin-top: 25px;
    padding: 12px 16px;
    text-decoration: none;
    font-weight: 600;
    line-height: 100%;
    color: #fff;
    background: rgba(0,0,0,0.4) !important;
    border: none;
    font-size: 18px;
    display: inline-block;
    border-radius: 4px;
    z-index: 10;
    -webkit-transition: background-color .15s ease-out;
    -moz-transition: background-color .15s ease-out;
    -o-transition: background-color .15s ease-out;
    transition: background-color .15s ease-out;
}
.one_img {
    /* padding: 150px; */
    padding-bottom: -33px;
}
.one_img img
{
    width: 60%;
    margin-top: 40px;
    margin-bottom: 0px;
}
.section2
{
    /* background: #2196F3; */
    
    
}
.ection3
{
       /* background: #FF9800; */
}
.section4
{
    background: #673AB7;
}
#content1 {
    /* padding-top: 30px; */
    /* padding-bottom: 30px; */
    /* background-image: url(https://www.wecript.space/public/themes/search/assets/images/f1.png); */
    background-size: cover;
    background-size: 100% 100%;
    max-height: 100%;
    /* height: 500px; */
    /* background-position-x: 263%; */
    background: linear-gradient(to right, #11998e, #38ef7d);
}
#content2 {
    padding-top: 20px;
    padding-bottom: 73px;
    background-image: url(https://www.wecript.space/public/themes/search/assets/images/space-3262811_1920.jpg);
    background-size: cover;
    background-size: 100% 100%;
    max-height: 100%;
    /* height: 600px; */
    background: linear-gradient(to right, #f12711, #f5af19);
}
#content3 {
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url(https://www.wecript.space/public/themes/search/assets/images/f3.jpg);
    background-size: cover;
    background-size: 100% 100%;
    max-height: 100%;
    /* height: 600px; */
    background: linear-gradient(to right, #00b4db, #0083b0);
}
#content4 {
    padding-top: 0px;
    
}
.search-title a {
    color: #fff;
}
.search-title:hover
{color: #fff;
}


.footer_wass-element {
    display: inline-block;
    margin: 0 20px 0 0;
    line-height: 38px;
    float: right;
}


.collection-main {
    background: #fff;
    padding: 15px;
    height: 300px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15);
    border: 1px solid rgba(0,0,0,0.12);
    overflow: auto;
}

    .collection-main::-webkit-scrollbar {
        width: 5px;
        background-color: #ccc;
    }

    .collection-main::-webkit-scrollbar-thumb {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #00B16A;
    }
    
.ui-widget.ui-widget-content {
    background: #fff !important;
    padding: 15px !important;
    height: 150px !important;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.15) !important;
    border: 1px solid rgba(0,0,0,0.12) !important;
    overflow: auto !important;
    z-index: 99999;
    
}

 .ui-widget.ui-widget-content::-webkit-scrollbar {
        width: 5px !important;
        background-color: #ccc !important;
    }

  .ui-widget.ui-widget-content::-webkit-scrollbar-thumb {
        -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3) !important;
        background-color: #00B16A !important;
    }
    
    
    .news-results {
    overflow: auto;
    display: flex;
    /* justify-content: space-between; */
}
.news-results {
    margin-bottom: 20px;
}

 .site-media {
    height: 100px;
    flex: 0 0 100px;
    margin-right: 10px;
    position: relative;
}

.news-content {
    width: 100%;
}


.news-url {
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-all;
}

.news-description {
    color: var(--web-description-color);
    font-size: 14px;
}
.news-media {
    height: 100px;
    flex: 0 0 100px;
    margin-right: 10px;
    position: relative;
}

.news-results .news-thumbnail {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}

.news-results .news-title {
    font-size: 18px;
}

.news-results .news-title a {
    color: var(--web-title-color);
}

.news-results .news-title a:visited {
    color: var(--web-title-color-v);
}
.news-results .news-url a {
    color: var(--web-url-color);
}
.news-results {
    margin-top: 20px;
}
.footer_wass-info {
    width: 95%;
}

@media (min-width:1300px) {

}
@media (max-width:1299px) and (min-width:1200px) {
    
}
@media (max-width:1199px) and (min-width:1100px) {
   
}
@media (max-width:1099px) and (min-width:1000px) {
  
}
@media (max-width:999px) and (min-width:900px) {
   
}
@media (max-width:899px) and (min-width:800px) {

}
@media (max-width: 799px) and (min-width: 700px) { 
   #content3 {
          height: 826px!important;
}
  #content2 {
          height: 775px!important;
}
   #content1 {
           height: 775px!important;
}
    .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
}
@media (max-width:699px) and (min-width:600px) {
    .footer_wass-element {
    display: inline-block;
    margin: 0 0px 0 0 !important;
    line-height: 15px !important;
    float: right;
}
    #content3 {
       height: 600px!important;
}
  #content2 {
        height: 600px!important;
}
   #content1 {
         height: 600px!important;
}
    .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
  
}
@media (max-width:599px) and (min-width:500px) {
    .footer-content {
    max-width: 1445px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0 auto;
    display: inline-block !important;
}
    .col-md-4-one
{
  width: 100% !important;
    float: left;
}
.col-md-4-two
{
 width: 100% !important;
    float: left;
}
.col-md-4-three
{
 width: 100% !important;
    float: left;
}
 
      .footer_wass-element {
    display: inline-block;
    margin: 0 0px 0 0 !important;
    line-height: 32px !important;
    float: left !important;
}
      #content3 {
       height: 690px!important;
}
  #content2 {
        height: 600px!important;
}
   #content1 {
         height: 600px!important;
}
   .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
    
}
@media (max-width:499px) and (min-width:400px) {
    .footer-content {
    max-width: 1445px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0 auto;
    display: inline-block !important;
}
    .col-md-4-one
{
  width: 100% !important;
    float: left;
}
.col-md-4-two
{
 width: 100% !important;
    float: left;
}
.col-md-4-three
{
 width: 100% !important;
    float: left;
}
 
      .footer_wass-element {
    display: inline-block;
    margin: 0 0px 0 0 !important;
    line-height: 32px !important;
    float: left !important;
}
      #content3 {
       height: 600px!important;
}
  #content2 {
        height: 600px!important;
}
   #content1 {
         height: 600px!important;
}
     .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
  
}
@media (max-width:399px) and (min-width:300px) {
     .footer-content {
    max-width: 1445px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0 auto;
    display: inline-block !important;
}
    .col-md-4-one
{
  width: 100% !important;
    float: left;
}
.col-md-4-two
{
 width: 100% !important;
    float: left;
}
.col-md-4-three
{
 width: 100% !important;
    float: left;
}
 
      .footer_wass-element {
    display: inline-block;
    margin: 0 0px 0 0 !important;
    line-height: 32px !important;
    float: left !important;
}
     #content3 {
       height: 600px!important;
}
  #content2 {
        height: 600px!important;
}
   #content1 {
         height: 600px!important;
}
    .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
     
}
@media (max-width:299px) {
     .footer-content {
    max-width: 1445px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    margin: 0 auto;
    display: inline-block !important;
}
    .col-md-4-one
{
  width: 100% !important;
    float: left;
}
.col-md-4-two
{
 width: 100% !important;
    float: left;
}
.col-md-4-three
{
 width: 100% !important;
    float: left;
}
 
      .footer_wass-element {
    display: inline-block;
    margin: 0 0px 0 0 !important;
    line-height: 32px !important;
    float: left !important;
}
     #content3 {
       height: 600px!important;
}
  #content2 {
        height: 600px!important;
}
   #content1 {
         height: 600px!important;
}
   .one_img img {
      width: 100% !important;
    margin-top: 0px !important;
    margin-bottom: -15px;
}
  
}


.star {
    padding-bottom: 28px;
}
.col-md-4-one
{
  width: 33.333%;
    float: left;
}
.col-md-4-two
{
  width: 33.333%;
    float: left;
}
.col-md-4-three
{
  width: 33.333%;
    float: left;
}
.logo1
{
    float: left;
}
.logo1 img {
    width: 115px;
    margin: 7px 20px;
}